@echo off

set stryear=%date:~2,2%
set strmonth=%date:~5,2%
set strday=%date:~8,2%
set strdatetime=%stryear%%strmonth%%strday%



del /f/s/q .\Apk\2*.*
del /f/s/q *Apk*.zip

"C:\Program Files\2345Soft\HaoZip\HaoZipC.exe" a -tzip .\Apk\Display.zip -p66399266 .\release\app-release.apk
rename .\Apk\Display.zip 2-DisplayApp%strdatetime%a.zip

